Signaler

Problém de mise a jour

Posez votre question haiteem.horsla - Dernière réponse le 25 sept. 2017 à 01:56 par Chris 94
Bonjour,
j'ai un mac pro os 10.5 es'que il est compatible avec une version de plus
Utile
+0
plus moins
Bonjour,

 Les réponses sont données par des personnes, pas par des machines. Merci d'user des formes simples de politesse.

Donnez votre avis

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !